<?xml version="1.0" encoding="utf-8" ?>
<Menu>
  <Module Title="店铺管理" Link="store/sitecontent.aspx" Image="/admin/images/8.gif">
    <Item Title="基本设置" privilege="1001" Link="store/sitecontent.aspx">
      <PageLink Title="基本设置" Link="store/sitecontent.aspx"/>
    </Item>
    <Item Title="页面设置" privilege="1102" Link="store/managethemes.aspx">
      <PageLink  Title="在线客服" Link="store/onlineservice.aspx"/>
      <PageLink  Title="网页客服" Link="store/htmlservice.aspx"/>
      <PageLink  Title="投票调查" Link="store/votes.aspx"/>
      <PageLink  Title="添加投票调查" Link="store/addvote.aspx"/>
      <PageLink  Title="修改投票调查" Link="store/editvote.aspx"/>
      <PageLink  Title="广告管理" Link="store/advpositions.aspx"/>
      <PageLink  Title="添加广告管理" Link="store/addadvposition.aspx"/>
      <PageLink  Title="修改广告管理" Link="store/editadvpositions.aspx"/>
      <PageLink  Title="友情链接" Link="store/friendlylinks.aspx"/>
      <PageLink  Title="添加友情链接" Link="store/addfriendlylink.aspx"/>
      <PageLink  Title="修改友情链接" Link="store/editfriendlylink.aspx"/>
      <PageLink  Title="样式管理" Link="store/managethemes.aspx"/>
      <PageLink  Title="热门关键字" Link="store/managehotkeywords.aspx"/>
      <PageLink  Title="首页商品栏目" Link="store/productsubject.aspx"/>
      <PageLink  Title="设置商品栏目" Link="store/setproductsubject.aspx"/>
      <PageLink  Title="首页文章栏目" Link="store/articlesubject.aspx"/>
      <PageLink  Title="设置文章栏目" Link="store/setarticlesubject.aspx"/>
    </Item>
    <Item Title="店铺公告" privilege="1010" Link="comment/affichelist.aspx">
      <PageLink  Title="添加公告" Link="comment/addaffiche.aspx"/>
      <PageLink  Title="修改公告" Link="comment/editaffiche.aspx"/>
      <PageLink  Title="公告管理" Link="comment/affichelist.aspx"/>
    </Item>
    <Item Title="帮助中心" privilege="1012" Link="comment/helplist.aspx">
      <PageLink  Title="帮助分类" Link="comment/helpcategories.aspx"/>
      <PageLink  Title="添加帮助分类" Link="comment/addhelpcategory.aspx"/>
      <PageLink  Title="修改帮助分类" Link="comment/edithelpcategory.aspx"/>
      <PageLink  Title="添加帮助" Link="comment/addhelp.aspx"/>
      <PageLink  Title="修改帮助" Link="comment/edithelp.aspx"/>
      <PageLink  Title="帮助管理" Link="comment/helplist.aspx"/>
    </Item>
    <Item Title="文章管理" privilege="1014" Link="comment/articlelist.aspx">
      <PageLink  Title="文章分类" Link="comment/articlecategories.aspx"/>
      <PageLink  Title="添加文章分类" Link="comment/addarticlecategory.aspx"/>
      <PageLink  Title="修改文章分类" Link="comment/editarticlecategory.aspx"/>
      <PageLink  Title="添加文章" Link="comment/addarticle.aspx"/>
      <PageLink  Title="修改文章" Link="comment/editarticle.aspx"/>
      <PageLink  Title="文章管理" Link="comment/articlelist.aspx"/>
      <PageLink  Title="文章相关商品" Link="comment/relatedarticleproduct.aspx"></PageLink>
    </Item>
    <Item Title="安全中心" Link="store/managers.aspx">
      <PageLink  Title="部门与权限" Link="store/roles.aspx"/>
      <PageLink  Title="设置部门权限" Link="store/rolepermissions.aspx"/>
      <PageLink  Title="管理员" Link="store/managers.aspx"/>
      <PageLink  Title="添加管理员" Link="store/addmanager.aspx"/>
      <PageLink  Title="编辑管理员" Link="store/editmanager.aspx"/>
      <PageLink  Title="编辑管理员" Link="store/editmanagerpassword.aspx"/>     
      <PageLink  Title="操作日志" Link="store/managelogs.aspx"/>
    </Item>    
     <Item Title="图库管理" Link="store/imagedata.aspx?pageSize=20">
       <PageLink Title="图片库" Link="store/imagedata.aspx"/>
       <PageLink Title="上传图片" Link="store/imageftp.aspx"/>
       <PageLink Title="上传图片" Link="store/imagetype.aspx"/>
     </Item>
  </Module>  
  <Module Title="商品管理" Link="product/productonsales.aspx" Image="/admin/images/2.gif">
    <Item Title="商品类型" privilege="3005" Link="product/producttypes.aspx">
      <PageLink Title="商品类型" Link="product/producttypes.aspx"/>
      <PageLink Title="添加商品类型" Link="product/addproducttype.aspx"/>
      <PageLink Title="编辑商品类型" Link="product/editproducttype.aspx"/>
      <PageLink Title="添加商品属性" Link="product/addattribute.aspx"/>
      <PageLink Title="编辑商品属性" Link="product/editattribute.aspx"/>
      <PageLink Title="编辑商品属性" Link="product/editattributevalues.aspx"/>
      <PageLink Title="添加商品规格" Link="product/addspecification.aspx"/>
      <PageLink Title="编辑商品规格" Link="product/editspecification.aspx"/>
      <PageLink Title="编辑商品规格值" Link="product/editspecificationvalue.aspx"/>
		<PageLink Title="编辑商品规格值" Link="product/editspecificationvalues.aspx"/>
      <PageLink Title="添加商品类型完成" Link="product/addproducttypefinish.aspx"/>
    </Item>
    <Item Title="店铺分类" privilege="3009" Link="product/managecategories.aspx">
      <PageLink  Title="添加店铺分类" Link="product/addcategory.aspx"/>
      <PageLink  Title="店铺分类管理" Link="product/managecategories.aspx"/>
      <PageLink  Title="编辑店铺分类" Link="product/editcategory.aspx"/>
      <PageLink  Title="店铺分类模板设置" Link="product/setcategorytemplate.aspx"/>
      <PageLink  Title="店铺分类批量替换" Link="product/displacecategory.aspx"/>
    </Item>
    <Item Title="品牌" privilege="3013" Link="product/brandcategories.aspx">
      <PageLink  Title="品牌" Link="product/brandcategories.aspx"/>
      <PageLink  Title="添加品牌分类" Link="product/addbrandcategory.aspx"/>
      <PageLink  Title="修改品牌分类" Link="product/editbrandcategory.aspx"/>
      <PageLink Title="品牌模板设置" Link="product/setbrandcategorytemplate.aspx"></PageLink>
    </Item>
    <Item Title="商品标签" privilege="3029" Link="product/producttags.aspx">
      <PageLink  Title="商品标签管理" Link="product/producttags.aspx"/>
    </Item>
    <Item Title="商品" privilege="3021" Link="product/productonsales.aspx">  
      <PageLink  Title="编辑商品" Link="product/editproduct.aspx"/>
      <PageLink  Title="编辑商品成功" Link="product/editproductcomplete.aspx"/>
      <PageLink  Title="出售中的商品" Link="product/productonsales.aspx"/>
      <PageLink  Title="下架区的商品" Link="product/productunsales.aspx"/>
      <PageLink  Title="仓库中的商品" Link="product/productinstock.aspx"/>
      <PageLink  Title="未分类的商品" Link="product/productunclassified.aspx"/>
      <PageLink  Title="未分类的商品" Link="product/productondeleted.aspx"/>
      <PageLink  Title="批量修改商品库存"  privilege="3034" Link="product/editstocks.aspx"/>
      <PageLink  Title="批量修改商品会员价" privilege="3035" Link="product/editmemberprices.aspx"/>
      <PageLink  Title="批量修改商品分销商采购价" privilege="3036" Link="product/editdistributorprices.aspx"/>
      <PageLink  Title="批量修改商品基本信息" privilege="3033" Link="product/editbaseinfo.aspx"/>
      <PageLink  Title="相关商品" Link="product/editreleteproducts.aspx"/>
    </Item>
    <Item  Title="添加新商品" privilege="3022" Link="product/selectcategory.aspx">
      <PageLink  Title="添加新商品" Link="product/addproduct.aspx"/>
      <PageLink  Title="添加新商品成功" Link="product/addproductcomplete.aspx"/>
      <PageLink  Title="选择店铺分类" Link="product/selectcategory.aspx"/>
    </Item>
    <Item Title="批量上传商品" privilege="3021" Link="product/importfromtb.aspx">
      <PageLink  Title="从淘宝数据包导入" Link="product/importfromtb.aspx"/>
      <PageLink  Title="从拍拍数据包导入" Link="product/importfrompp.aspx"/>
      <PageLink  Title="自制商品数据包导入" Link="product/importfromcsv.aspx"/>
    </Item>
    <Item Title="导出商品数据包" privilege="3021" Link="product/exporttotb.aspx">
      <PageLink  Title="导出为淘宝数据包" Link="product/exporttotb.aspx"/>
      <PageLink  Title="导出为拍拍数据包" Link="product/exporttopp.aspx"/>
    </Item>
  
  </Module>

  <Module Title="客户管理" Link="member/managemembers.aspx" Image="/admin/images/3.gif">
    <Item Title="信任登录" privilege="4018" Link="member/openidservices.aspx">
      <PageLink Title="信任登录管理" Link="member/openidservices.aspx"/>
      <PageLink Title="配置信任登录" Link="member/openidsettings.aspx"/>
    </Item>
    
    <Item Title="会员管理" privilege="4005" Link="member/managemembers.aspx">
      <PageLink Title="会员管理" Link="member/managemembers.aspx"/>
      <PageLink Title="编辑会员" Link="member/editmember.aspx"/>
      <PageLink Title="编辑会员" Link="member/editmembertransactionpassword.aspx"/>
      <PageLink Title="编辑会员" Link="member/editmemberloginpassword.aspx"/>
      <PageLink Title="查看会员" Link="member/memberdetails.aspx"/>
    </Item>

    <Item Title="会员等级" privilege="4001" Link="member/membergrades.aspx">
      <PageLink Title="会员等级管理" Link="member/membergrades.aspx"/>
      <PageLink Title="添加会员等级" Link="member/addmembergrade.aspx"/>
      <PageLink Title="编辑会员等级" Link="member/editmembergrade.aspx"/>
    </Item>
    <Item Title="会员预付款" privilege="4010" Link="member/accountsummarylist.aspx">
      <PageLink Title="账户查询" Link="member/accountsummarylist.aspx"/>
      <PageLink Title="账户明细" Link="member/balancedetails.aspx"/>
    </Item>
    <Item Title="会员提现申请" privilege="4011" Link="member/balancedrawrequest.aspx">
      <PageLink  Title="所有提现申请" Link="member/balancedrawrequest.aspx"/>
    </Item>
    <Item Title="会员分析统计" privilege="4013" Link="member/memberranking.aspx">
      <PageLink  Title="会员排行" Link="member/memberranking.aspx"/>
      <PageLink  Title="会员分布与增长" Link="member/userincreasestatistics.aspx"/>
      <PageLink  Title="会员分布与增长" Link="member/userarealdistributionstatistics.aspx"/>
      <PageLink  Title="提现统计" Link="member/drawrequeststatistics.aspx"/>
      <PageLink  Title="预付款统计" Link="member/balancestatistics.aspx"/>
    </Item>
    <Item Title="会员推荐提成设置" privilege="4005" Link="member/deductsettings.aspx">
      <PageLink  Title="会员推荐提成设置" Link="member/deductsettings.aspx"/>
    </Item>
  </Module>

  <Module Title="订单管理" Link="sales/manageorder.aspx" Image="/admin/images/4.gif">
    <Item Title="订单管理" privilege="5001" Link="sales/manageorder.aspx">
      <PageLink  Title="订单管理" Link="sales/manageorder.aspx"/>
      <PageLink  Title="已关闭订单" Link="sales/closedorderdetails.aspx"/>
      <PageLink  Title="已发货订单" Link="sales/deliveredorderdetails.aspx"/>
      <PageLink  Title="已完成订单" Link="sales/finishedorderdetails.aspx"/>
      <PageLink  Title="未付款订单" Link="sales/unpaymentorderdetails.aspx"/>
      <PageLink  Title="未发货订单" Link="sales/unshippingorderdetails.aspx"/>
      <PageLink  Title="订单礼品" Link="sales/ordergifts.aspx"/>
      <PageLink  Title="编辑订单" Link="sales/editorder.aspx"/>
      <PageLink  Title="订单退款" Link="sales/refundorder.aspx"/>
      <PageLink  Title="发货" Link="sales/sendordergoods.aspx"/>
      <PageLink  Title="订单批量发货" Link="sales/batchsendordergoods.aspx"/>
      <PageLink  Title="订单退款详情" Link="sales/refundorderdetails.aspx"/>
    </Item>

    <Item Title="快递单管理" privilege="5014" Link="sales/expresstemplates.aspx">
      <PageLink  Title="发货信息管理" Link="sales/shippers.aspx"/>
      <PageLink  Title="添加发货信息" Link="sales/addshipper.aspx"/>
      <PageLink  Title="修改发货信息" Link="sales/editshipper.aspx"/>
      <PageLink  Title="快递单模板" Link="sales/expresstemplates.aspx"/>
      <PageLink  Title="添加快递单模板" Link="sales/addexpresstemplate.aspx"/>
      <PageLink  Title="添加相似快递单模板" Link="sales/addsampleexpresstemplate.aspx"/>
      <PageLink  Title="修改快递单模板" Link="sales/editexpresstemplate.aspx"/>
    </Item>
    <Item Title="订单可选项" privilege="5010" Link="sales/orderlookuplists.aspx">
      <PageLink  Title="添加订单可选项" Link="sales/addorderlookup.aspx"/>
      <PageLink  Title="添加订单可选项内容" Link="sales/addorderlookupitem.aspx"/>
      <PageLink  Title="订单可选项列表" Link="sales/orderlookuplists.aspx"/>
      <PageLink  Title="编辑订单可选项" Link="sales/editorderlookup.aspx"/>
      <PageLink  Title="编辑订单可选项内容" Link="sales/editorderlookupitem.aspx"/>
    </Item>
    <Item Title="支付方式" privilege="5011" Link="sales/paymenttypes.aspx">
      <PageLink  Title="添加支付方式" Link="sales/addpaymenttype.aspx"/>
      <PageLink  Title="编辑支付方式" Link="sales/editpaymenttype.aspx"/>
      <PageLink  Title="支付方式管理" Link="sales/paymenttypes.aspx"/>
    </Item>
    <Item Title="配送方式" privilege="5012" Link="sales/shippingtypes.aspx">
      <PageLink  Title="添加配送方式" Link="sales/addshippingtype.aspx"/>
      <PageLink  Title="编辑配送方式" Link="sales/editshippingtype.aspx"/>
      <PageLink  Title="配送方式管理" Link="sales/shippingtypes.aspx"/>
    </Item>
    <Item Title="运费模板" privilege="5012" Link="sales/manageshippingtemplates.aspx">
      <PageLink  Title="添加运费模板" Link="sales/addshippingtemplate.aspx"/>
      <PageLink  Title="编辑运费模板" Link="sales/editshippingtemplate.aspx"/>
      <PageLink  Title="运费模板管理" Link="sales/manageshippingtemplates.aspx"/>
    </Item>
    <Item Title="物流公司" privilege="5026" Link="sales/expresscomputerpes.aspx">
    </Item>
    <Item Title="销售统计" privilege="5020" Link="sales/salereport.aspx">
      <PageLink  Title="生意报告" Link="sales/salereport.aspx"/>
      <PageLink  Title="订单统计" Link="sales/orderstatistics.aspx"/>
      <PageLink  Title="销售明细" Link="sales/saledetails.aspx"/>
      <PageLink  Title="销售指标分析" Link="sales/saletargets.aspx"/>
      <PageLink  Title="商品销售排行" Link="product/productsaleranking.aspx"/>
      <PageLink  Title="商品访问与购买次数" Link="product/productsalestatistics.aspx"/>
    </Item>
    <Item Title="打印任务" privilege="5030" Link="sales/managetasks.aspx">
      <PageLink  Title="生意报告" Link="sales/chooseprintorders.aspx"/>
      <PageLink  Title="订单统计" Link="sales/batchprintdata.aspx"/>
      <PageLink  Title="销售明细" Link="sales/saledetails.aspx"/>
    </Item>
  </Module>

  <Module Title="促销活动" Link="promotion/promotesales.aspx" Image="/admin/images/5.gif">
    <Item Title="礼品" privilege="6001" Link="promotion/gifts.aspx">
      <PageLink  Title="添加礼品" Link="promotion/addgift.aspx"/>
      <PageLink  Title="编辑礼品" Link="promotion/editgift.aspx"/>
      <PageLink  Title="礼品" Link="promotion/gifts.aspx"/>
    </Item>
    <Item Title="促销活动" privilege="6002" Link="promotion/promotesales.aspx">
      <PageLink  Title="促销活动列表" Link="promotion/promotesales.aspx"/>
      <PageLink  Title="满额打折" Link="promotion/adddiscount.aspx"/>
      <PageLink  Title="满额免费用" Link="promotion/addfeefree.aspx"/>
      <PageLink  Title="买几送几" Link="promotion/addbuytosend.aspx"/>
      <PageLink  Title="批发打折" Link="promotion/addquantitydiscount.aspx"/>
      <PageLink  Title="促销活动商品" Link="promotion/promotionproducts.aspx"/>

    </Item>
    <Item Title="团购活动" privilege="6004" Link="promotion/groupbuys.aspx">
      <PageLink  Title="团购活动" Link="promotion/groupbuys.aspx"/>
      <PageLink  Title="团购活动" Link="promotion/addgroupbuy.aspx"/>
      <PageLink  Title="团购活动" Link="promotion/editgroupbuy.aspx"/>    

    </Item>

	  <Item Title="限时抢购活动" privilege="6005" Link="promotion/countdowns.aspx">
		  <PageLink  Title="限时抢购活动" Link="promotion/countdowns.aspx"/>
		  <PageLink  Title="限时抢购活动" Link="promotion/addcountdown.aspx"/>
		  <PageLink  Title="限时抢购活动" Link="promotion/editcountdown.aspx"/>

	  </Item>
	  
    <Item Title="优惠券管理" privilege="6003" Link="promotion/engagedcoupons.aspx">
      <PageLink  Title="新创建的优惠券" Link="promotion/newcoupons.aspx"/>
      <PageLink  Title="使用中的优惠券" Link="promotion/engagedcoupons.aspx"/>
      <PageLink  Title="过期的优惠券" Link="promotion/overduecoupons.aspx"/>
      <PageLink  Title="创建优惠券" Link="promotion/addcoupon.aspx"/>
      <PageLink  Title="发送优惠券" Link="promotion/sendcoupontousers.aspx"/>
      <PageLink  Title="发送优惠券" Link="promotion/editcoupon.aspx"/>
    </Item>

  </Module> 

  <Module Title="客户反馈" Link="comment/productreviews.aspx" Image="/admin/images/6.gif">
    <Item Title="商品咨询" privilege="7001" Link="comment/productconsultations.aspx">
      <PageLink Title="商品咨询" Link="comment/productconsultations.aspx"/>
      <PageLink Title="商品咨询" Link="comment/productconsultationsreplyed.aspx"/>
      <PageLink Title="商品咨询" Link="comment/replyproductconsultations.aspx"/>     
    </Item>
    <Item Title="商品评论" privilege="7002" Link="comment/productreviews.aspx">
      <PageLink Title="商品评论" Link="comment/productreviews.aspx"/>
    </Item>
    <Item Title="站内信" privilege="7003" Link="comment/receivedmessages.aspx">
      <PageLink  Title="站内信" Link="comment/receivedmessages.aspx"/>
      <PageLink  Title="写新消息" Link="comment/sendmessage.aspx"/>
      <PageLink  Title="写新消息" Link="comment/sendmessageselectuser.aspx"/>
      <PageLink  Title="收件箱" Link="comment/receivedmessages.aspx"/>
      <PageLink  Title="发件箱" Link="comment/sendedmessages.aspx"/>
      <PageLink  Title="回复客户消息" Link="comment/replyreceivedmessages.aspx"/>
    </Item>
    <Item Title="客户留言" privilege="7006" Link="comment/manageleavecomments.aspx">
      <PageLink Title="客户留言" Link="comment/manageleavecomments.aspx"/>
      <PageLink Title="回复客户留言" Link="comment/replyedleavecommentssuccsed.aspx"/>
      <PageLink Title="回复客户留言" Link="comment/replyleavecomments.aspx"/>
    </Item>
  </Module>

  <Module Title="系统工具" Link="tools/sendmessagetemplets.aspx" Image="/admin/images/7.gif">
    <Item Title="邮件短信模板" privilege="1022" Link="tools/sendmessagetemplets.aspx">
      <PageLink Title="邮件短信模板" Link="tools/sendmessagetemplets.aspx"/>
      <PageLink Title="编辑邮件模板" Link="tools/editemailtemplet.aspx" />
      <PageLink Title="编辑站内信模板" Link="tools/editinnermessagetemplet.aspx" />
      <PageLink Title="编辑手机短信模板" Link="tools/editcellphonemessagetemplet.aspx" />
      <PageLink Title="邮件设置" Link="tools/emailsettings.aspx"/>
      <PageLink Title="短信设置" Link="tools/smssettings.aspx"/>
    </Item>
    <Item Title="通一淘设置" privilege="1001" Link="tools/etaoset.aspx">
      <PageLink Title="通一淘设置" Link="tools/etaoset.aspx"/>
    </Item>
    <Item Title="站点地图" privilege="1001" Link="tools/sitemap.aspx">
      <PageLink Title="站点地图" Link="tools/sitemap.aspx"/>
    </Item>
    <Item Title="CNZZ配置" Link="tools/cnzzstatisticsset.aspx">
      <PageLink  Title="CNZZ配置" Link="tools/cnzzstatisticsset.aspx"/>
      <PageLink  Title="CNZZ统计" Link="tools/cnzzstatistictotal.aspx"/>
    </Item>
    <Item Title="数据库管理" Link="tools/backup.aspx">
      <PageLink  Title="数据备份" Link="tools/backup.aspx"/>
      <PageLink  Title="数据恢复" Link="tools/restoredatabase.aspx"/>
    </Item>
  </Module>
</Menu>